/*
Theme Name: brandworld china
Theme URI: http://fiestic.com/
Author: Fiestic
Author URI: http://fiestic.com/
Template:     brandworld
Description: Lenovo BrandWorld
Version: 1.0.0
Text Domain: brandworld
*/

@font-face{font-family:'SourceHanSansCN-Normal';font-style:normal;font-weight:400;src:url(assets/fonts/SourceHanSansCN-Normal.otf) format("opentype")}
@font-face{font-family:'SourceHanSansCN-Heavy';font-style:bold;font-weight:900;src:url(assets/fonts/SourceHanSansCN-Heavy.ttf) format("truetype")}

h1,h2,h3,h4,h5,h6{font-family:'SourceHanSansCN-Heavy'}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{font-family:'SourceHanSansCN-Heavy'}

body{
    font-family:'SourceHanSansCN-Normal', sans-serif;
}

.english{
    font-family: 'Montserrat', sans-serif;
}

.ui-accordion .ui-accordion-header .accordion-pretitle{white-space: nowrap;}

.side-logo{right: 20px;}
.side-logo svg{width: 40px;}
@media only screen and (max-width: 1280px) {
    .side-logo{right: 15px;}
    .side-logo svg{width: 30px;}
}
@media only screen and (max-width: 750px) {
    .side-logo{right: 10px;}
    .side-logo svg{width: 20px;}
}

.error404 .side-logo {
    background-color:transparent;
}

/* Interime BW Changes May 2022 */
/*.home #main{width: 100%;}
.home #main .content{margin: auto;}
.home #main .title-banner{padding: 24px 0;}
.home #main .title-banner .title{max-width: 1240px; margin: 0 auto; width: 100%; padding: 0 72px;}*/